/*
File:			custom.css
Description:	Custom styles for Thesis
More Info:		http://diythemes.com/thesis/rtfm/custom-css/
*/

#header {
	padding-bottom: 6.2em;
	padding-top: 2.2em;
}
body {
	background: url(/wp-content/uploads/2012/09/background.jpg) repeat;
	width:1000px;
	margin:auto;
}
p {
	padding-top:5px;
	color:#878c91;
	font-family:arial;
	font-size:12px;
}
#page {
	background: transparent;
}
#container {
	width: 1000px;
	margin: 0 auto;
}
.menu .current a, .menu .current a:hover, .menu .current-cat a, .menu .current-cat a:hover, .menu .current-menu-item a, .menu .current-menu-item a:hover {
	background: none repeat scroll 0 0 transparent;
	color: #E5D203;
}
.menu, .menu a, menu li, menu ul {
	background: transparent;
	border:none;
	text-transform: none;
}
.menu {
	margin-top:10px;
	padding-left: 120px;
}
.menu a {
	border-width: 0.091em;
	font-family: arial;
	font-size: 12px;
	font-weight: bold;
	letter-spacing: 0;
	line-height: 1.273em;
	padding-bottom: 0;
	padding-left: 20px !important;
	padding-right: 0;
	padding-top: 0;
}
.menu a:hover, .menu .current ul a:hover, .menu .current-cat ul a:hover, .menu .current-parent a:hover, .menu .current-menu-item ul a:hover, .menu .current-menu-ancestor a:hover {
	background: transparent;
	color: #E5D203;
}
.logo {
	float: left;
	position: absolute;
	z-index: 1;
	padding-left: 10px !important;
}
.socials {
	margin-top:0px;
}
.socials a {
	color:#fff;
	text-decoration:none;
}
.socials a:hover {
	color:#e5d203;
}
.tab-home a {
	border:none !important;
}
#feature_box {
	background: none repeat scroll 0 0 transparent;
	border-color: #DDDDDD;
	border-style: solid;
}
ul.sidebar_list {
	padding-top: 70px;
}
.sidebar ul.sidebar_list {
	padding-left:0px;
}
.sidebar ul.sidebar_list li {
	color: #9b9b9b;
	font-family:Arial, Helvetica, sans-serif !important;
	font-weight: bold;
}
.sidebar ul.sidebar_list li a {
	color: #333639;
	font-family:Arial, Helvetica, sans-serif !important;
	font-weight: bold;
}
#sidebars {
	float:left;
}
.product {
	float:left;
	width:312px;
	margin-top:25px;
}
.product h2 {
	font-family: arial;
	font-size: 20px;
	padding-top: 10px;
	color:#333639;
}
.product p {
	padding-top:5px;
	color:#878c91;
	font-family:arial;
	font-size:12px;
}
.stock {
	float: left;
	margin-left: 15px;
	margin-right: 15px;
	margin-top: 25px;
	width: 312px;
}
.stock h2 {
	font-family: arial;
	font-size: 20px;
	padding-top: 10px;
	color:#333639;
}
.stock p {
	padding-top:5px;
	color:#878c91;
	font-family:arial;
	font-size:12px;
}
.boss {
	float:left;
	width:312px;
	margin-top:25px;
}
.boss h2 {
	margin-top:11px;
}
.boss h2 a {
	background:url(/wp-content/uploads/2012/10/boss-a.png) no-repeat;
	font-family: arial;
	font-size: 20px;
	padding-top: 0px;
	color:#e5d203;
	padding-left:5px;
	display: inline-block;
	width:261px;
}
.boss h2 a {
	text-indent:-9999px;
}
.boss h2 a:hover {
	background:url(/wp-content/uploads/2012/10/boss-hover.png) no-repeat;
}
.boss h2 a:hover {
	font-family: arial;
	font-size: 20px;
	color:#e5d203;
}
.boss p {
	padding-top:5px;
	color:#878c91;
	font-family:arial;
	font-size:12px;
}
.log {
	background: url("/wp-content/uploads/2012/09/login.jpg") no-repeat scroll 0 0 transparent;
	height: 104px;
	margin-top: 0px;
	padding-left: 20px;
	width: 296px;
}
.log label, .log a {
	color:#fff;
	font-family: arial;
}
li.widget p {
	margin-bottom:0px !important;
}
.log .widget_wp_sidebarlogin h2 {
	color:#ffffff;
	padding-top:20px;
	margin-left: 25px;
}
.log .widget_wp_sidebarlogin .avatar_container {
/* display:none;*/
}
.log .widget_wp_sidebarlogin .pagenav {
/*    display:none;*/
}
.widget_wp_sidebarlogin form .login-remember {
	display:none;
}
.widget_wp_sidebarlogin form p {
	margin: 0px !important;
}
.widget_wp_sidebarlogin form {
	margin: 0px !important;
}
.widget_wp_sidebarlogin form .input {
	width: 50% !important;
}
.log .widget_wp_sidebarlogin #wp-submit {
	float: left;
	width: 80px;
	margin-right: 15px;
}
.abo {
	float: left;
	padding-right: 20px;
	width: 335px;
}
.abo img {
	margin-right: 15px;
	margin-top: 0px;
}
.abo h2 {
	font-family: arial;
	font-size: 20px;
	color:#333639;
}
.abo p {
	color:#878c91;
	font-family:arial;
	font-size:12px;
	line-height:20px;
	padding-top:4px;
}
.med {
	float:left;
	width:345px;
}
.med img {
	margin-right: 15px;
	margin-top: 0px;
}
.med h2 {
	font-family: arial;
	font-size: 20px;
	color:#333639;
}
.med p {
	color:#878c91;
	font-family:arial;
	font-size:12px;
	line-height:20px;
	padding-top:4px;
}
.who {
	float:left;
	width:700px;
	margin-bottom:50px;
}
.who img {
	float: left;
	margin-right: 15px;
	margin-top: 22px;
}
.who p {
	color:#878c91;
	font-family:arial;
	font-size:12px;
	line-height:20px;
	padding-top:10px;
}
.home .headline_area h2 {
	margin-right: 10px;
	display:none;
}
#footer {
	background: black;
	height: 100px;
	color: white;
}
#footer .menu .current a {
	color:#E5D203;
}
.copy {
	color: #8B9299;
	float: left;
	font-family: arial;
	font-size: 11px;
	font-weight: bold;
	margin-top: 50px;
	text-align: left;
	padding-left:5px;
}
#footer .menu a {
	font-size: 10px;
	line-height: 1.273em;
	border-width: 0.091em;
	font-weight: normal;
	padding: 0;
	padding-left: 5px !important;
	border-left: 1px white solid;
	padding-right: 5px !important;
	letter-spacing: 0px;
}
#footer .menu {
	float:right;
	margin-top:-27px;
}
#footer a {
	color:#fff;
	border:none;
}
#footer a:hover {
	color:#E5D203;
}
.social {
	float: right;
	margin-top:12px;
	margin-right: 10px;
}
.slider {
}
.div-abo {
	margin-top:-20px;
}
.gallery-list .container {
	background: none repeat scroll 0 0 #e8d203 !important;
	clear: none !important;
	float: left;
	margin-bottom: 15px;
	margin-right: 10px;
	padding: 10px;
	width: 203px !important;
}
.products .gallery-list .container {
	background: none repeat scroll 0 0 black !important;
	color:white;
}
.products .gallery-list .container .descContainer .name h2 {
	color:white !important;
	font-family: sans-serif;
}
.gallery-list .container .imgContainer {
	width: 203px !important;
	background: white;
}
.gallery-list .container .imgContainer img {
	width: 130px !important;
	height: 130px !important;
	margin: 0 0 0 35px;
}
.gallery-list .container .descContainer {
	width: 100% !important;
}
.gallery-list .container .descContainer .name {
	text-align: center;
	min-height: 27px;
	margin-top: 10px;
	font-family: sans-serif;
}
.gallery-list .container .descContainer .name h2 {
	font-size: 11px !important;
}
.products .gallery-list .container .descContainer .desc {
	margin-left: -8px;
	width: 210px;
	height: 110px;
	font-size: 12px !important;
	line-height:normal;
	font-family: sans-serif;
}
.products .gallery-list .container .descContainer .shortcode {
	display:none;
}
.store_page .gallery-list .container .descContainer .desc {
	margin-left: -8px;
	width: 210px;
	height: 110px;
	font-size: 12px !important;
	line-height:normal;
	font-family: sans-serif;
}
.store .gallery-list .container .descContainer .desc {
	display: none;
}
.format_text input, #commentform input, #commentform textarea {
	width: 60%;
	margin-left: 25px;
}
.format_text p {
	margin-bottom: 0;
}
.intro {
	color: #333639;
	font-family: arial !important;
	font-size: 22px;
	font-weight: bold;
}
.headline_area h1 {
	background: url("/wp-content/uploads/2012/09/bg.jpg") repeat-x scroll 0 0 transparent;
	color: #333639;
	font-family: arial;
	font-size: 26px;
	font-weight: bold;
	line-height: 18px;
	margin: auto;
	text-align: center;
	width: 230px;
}
.boss-man-tv .headline_area h1 {
	background: url("/wp-content/uploads/2012/09/bg.jpg") repeat-x scroll 0 0 transparent;
	color: #333639;
	font-family: arial;
	font-size: 26px;
	font-weight: bold;
	line-height: 18px;
	margin: auto;
	text-align: center;
	width: 180px;
}
.headline_area {
	background:  repeat-x scroll 0 0 transparent;
	margin-bottom: 50px;
	width: 970px;
}
.home .headline_area {
	margin-bottom: 20px;
}
.sidebar h3 {
	color: #333639;
	font-family: arial;
	font-size: 16px;
	font-variant: normal;
	font-weight: bold;
	text-align: center;
	text-transform: capitalize;
}
.log .widget_wp_sidebarlogin #wp-submit {
	float: right;
	width: 36px;
	margin-right:0px;
	background: url(/wp-content/uploads/2012/09/go.jpg) no-repeat;
	height: 76px;
	border: none;
	margin-top: 0px;
	text-indent: -999px;
}
.login-username {
	float:left;
}
.login-username label {
	float:left;
}
#user_login {
	background: none repeat scroll 0 0 #FFFFFF;
	clear: both;
	float: left;
	height: 20px !important;
	width: 100px !important;
}
.login-password {
	float: left;
}
#wp-submit {
	float: right;
}
#user_pass {
	background: none repeat scroll 0 0 #FFFFFF;
	clear: both;
	float: left;
	height: 20px;
	margin-left: 20px;
	width: 100px !important;
}
.login-password label {
	float: left;
	margin-left: 20px;
}
.login-submit {
	float: right;
}
.sidebarlogin_otherlinks {
	float:left;
}
.widget_wp_sidebarlogin ul.sidebarlogin_otherlinks li {
	margin-bottom: 0px !important;
}
.more-link {
	color:#858585;
	font-family:arial;
}
.product_det_div {
	margin-bottom:20px;
	min-height:210px;
}
.product_det_img {
	float:left;
	width:200px;
	border:5px solid #000;
}
.product_det_desc {
	padding-left:10px;
	font-family:arial;
	font-size:12px;
	line-height:20px;
	margin-bottom:20px;
	width:775px;
	float:left;
}
.product_det_desc p {
	color:#878c91;
}
.prod_add_to_cart_button {
	float:left;
	padding-left:10px;
}
.wholesale_prod_div {
	margin-bottom:40px;
	min-height:210px;
}
.wholesale_prod_img {
	float:left;
	width:200px;
	border:5px solid #000;
}
.wholesale_prod_desc {
	padding-left:10px;
	font-family:arial;
	font-size:12px;
	line-height:20px;
	margin-bottom:20px;
	width:775px;
	float:left;
}
.wholesale_prod_desc p {
	color:#878c91;
}
.product_info .headline_area h1 {
	width:200px !important;
}
media-events h1 {
	width:200px !important;
}
.recipe_main {
	width:975px;
	float:left;
	min-height:180px;
}
.recipe_container {
	width:160px;
	height:150px;
	float:left;
}
.recipe_img img {
	width:150px;
	height:100px;
}
.recipe_img {
	width:155px;
	height:110px;
}
.recipe_title {
	width:160px;
	margin-top: -10px;
}
.headline_meta {
	display:none !important;
}
.entry-content {
	padding-top:0px;
}
.media-events .title, .media-events .title a {
	color: #333639 !important;
}
.media-events .categories span {
	color: #9B9B9B !important;
}
.media-events .categories a {
	color: #333639 !important;
}
.sign-up #sidebars {
	display:none;
}
.wppb_holder {
	background: none repeat scroll 0 0 transparent;
	height: 270px;
	margin: 75px 0 0 23px;
	padding: 10px;
}
.wppb_holder .user-forms p {
	height: 35px;
}
.wppb_holder .user-forms input {
	width: 42% !important;
	height: 25px;
	margin-left: 0px;
	border: 1px solid #878C91;
	background-color: white;
}
.wppb_holder .user-forms .form-submit {
	margin-left: 350px;
	margin-top: 10px;
	width: 345px;
}
.wppb_holder .user-forms .form-submit input[type="submit"] {
	color: #999999;
	font-family: verdana;
	font-size: 17px;
	font-weight: bold;
	height: 35px;
	padding-left: 19px;
	text-align: left;
}
.wppb_holder .user-forms label {
	color:#333333;
	font-family: verdana;
	font-size: 17px;
	font-weight: bold;
}
a, h2 a:hover, #logo a:hover {
	color: #000000;
}
.pis-utility {
	float:Left;
	margin-right: 10px;
}
.pis-li {
	width:530px;
}
li.widget {
	font-size: 1.3em;
	line-height: 1.385em;
	list-style: none outside none;
	margin-bottom: 2.769em;
}
.pis-title {
	font-size:20px;
	margin-top: 50px;
}
.format_text p.alert {
	background: none repeat scroll 0 0 transparent;
	border: 1px solid #E5E597;
}
.product h2 a {
	background:url(/wp-content/uploads/2012/09/products.png) no-repeat;
	font-family: arial;
	font-size: 20px;
	padding-top: 0px;
	color:#e5d203;
	padding-left:5px;
	display: inline-block;
	width:114px;
}
.product h2 a {
	text-indent:-9999px;
}
.product h2 a:hover {
	background:url(/wp-content/uploads/2012/10/products_hover.png) no-repeat;
}
.product h2 a:hover {
	font-family: arial;
	font-size: 20px;
	color:#e5d203;
}
.stock h2 a {
	background:url(/wp-content/uploads/2012/09/stocklist.png) no-repeat;
	font-family: arial;
	font-size: 20px;
	padding-top: 0px;
	color:#e5d203;
	padding-left:5px;
	display: inline-block;
	width:114px;
}
.stock h2 a {
	text-indent:-9999px;
}
.stock h2 a:hover {
	background:url(/wp-content/uploads/2012/10/stocklist_hover.png) no-repeat;
}
.stock h2 a:hover {
	font-family: arial;
	font-size: 20px;
	color:#e5d203;
}
.home .widget_wp_sidebarlogin .login_error {
	border: 3px solid red;
	margin-left: -21px !important;
	margin-top: 84px !important;
	position: absolute;
	width: 281px;
}
.home #forget_pass {
	padding-left:80px;
}
.shop_cart_items_each_page {
	float: right;
	font-family: verdana;
	margin: auto;
	right:64px;
	top: 80px;
	position:relative;
	width:250px;
}
.shop_cart_items_each_page1 {
	float: right;
	font-family: verdana;
	margin: auto;
	right:64px;
	top: 80px;
	position:relative;
	width:250px;
}
#footer .menu a {
	background: none repeat scroll 0 0 transparent;
	border-left: 1px solid white;
	border-width: 0.091em 0.091em 0.091em 1px;
	font-size: 11px;
	font-weight: normal;
	letter-spacing: 0;
	line-height: 1.273em;
	padding-bottom: 0;
	padding-left: 5px !important;
	padding-right: 5px !important;
	padding-top: 0;
}
.menu .current-parent > a, .menu .current-cat-parent > a, .menu .current-menu-ancestor > a {
	background: none repeat scroll 0 0 transparent;
	color: #111111;
}
.store .shortcode {
	padding-left:15px;
}
.store .shortcode form span {
	padding-left:17px;
}
.boss-man-tv h1 {
	font-family: arial;
}
.pis-thumbnail-link {
	width:500px;
}
.wp-post-image {
	margin-right: 150px;
	width: auto;
}
#SimpleEcommCartscEmptyMessage {
	padding-top:2px;
}
#addToCart_17, #addToCart_18, #addToCart_19, #addToCart_20, #addToCart_21, #addToCart_22, #addToCart_23, #addToCart_24 {
	background-color: #E8D203;
	border: 1px solid #E8D203;
	color: #E8D203 !important;
	display: inline-block;
	font-size: 12px;
	font-weight: bold;
	height: 25px;
	line-height: 25px;
	padding: 0 1em;
	cursor:auto;
}
.media-events ul.sidebar_list {
	padding-top: 100px;
}
.stock-1 {
	float:left;
	height: 2130px;
	width: 500px;
}
.stock-2 {
	height:2130px;
	margin-top: 50px;
}
.stock-3 {
	float: left;
	height: 820px;
	width: 500px;
}
.stock-4 {
	margin-top:60px;
	height:820;
}
.stock-5 {
	float: left;
	margin-top:20px;
	height: 1050px;
	width: 500px;
}
.stock-6 {
	margin-top:150px;
	height:1000;
}
.stock-7 {
	float: left;
	height: 620px;
	width: 500px;
}
.stock-8 {
	margin-top:510px;
	height:620;
}

#PayPalCheckoutButton
{
width:100%!important;
}

#PayPalExpressCheckoutButton
{
width:83%!important;
}

.to_comments {display:none;}


#archive_intro h1 {
	color: #333639;
	font-family: arial;
	font-size: 26px;
	font-weight: bold;
	line-height: 18px;
	text-align: center
}

h2.entry-title {
	font-family:arial; 
	font-size:1.8em; 
	line-height: 1.6em; 
	font-weight:bold; 
}